### Virtual Method

# Atk TableCell get_column_header_cells

since: 2.12

#### Declaration [src]

    GPtrArray*
    get_column_header_cells (
      AtkTableCell* cell
    )

#### Description [src]

Returns the column headers as an array of cell accessibles.

Available since: 2.12

#### Return value

Type: An array of `AtkObject*`

A GPtrArray of AtkObjects representing the column header cells.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.